@charset "utf-8";
/* CSS Document */

/************************************************\ LAYOUT /************************************************/
#TopNavCatMenu
{
	display:none;
}
#TopNavigationContainer
{
	height:94px;
}

/************************************************\ HOME PAGE BANNER /************************************************/
#HomePageBannerContainer
{

}

/************************************************\ HOME PAGE CATEGORIES /************************************************/
#HomePageCategoryContainer
{
	/*margin-left:1px;*/
	margin-left:18px;
}
#HomePageCategoryContainer .HomePageCategory
{
	display:block;
	width:185px;
	float:left;
	height:113px;
	/*border:1px solid #676767;*/
	border:1px solid #CCCCCC;
	margin-left:2px;
}
*html #HomePageCategoryContainer .HomePageCategory
{
	height:118px;
}
#HomePageCategoryContainer .HomePageCategory .HomePageCategoryImage
{
	display:block;
	width:185px;
	height:90px;
	background:#dbdfe3;
	text-align:center;
}
.CustomPageContainer #HomePageCategoryContainer
{
	margin-top:5px;
}
.CustomPageContainer #HomePageCategoryContainer .HomePageCategory
{
	width:185px;
}
.CustomPageContainer #HomePageCategoryContainer .HomePageCategory .HomePageCategoryImage
{
	width:185px;
}
#HomePageCategoryContainer .HomePageCategory .HomePageCategoryTitle
{
	/*color:#006699;
	display:block;
	padding:5px 3px 0px 3px;
	font-weight:bold;*/
	
	display:block;
	background:url(/images/TemplateImages/Featured-Article-Title-Background.png) top left repeat-x;
	height:24px;
	color:555555;
	/*padding-left:10px;*/
	width:185px;
}
#HomePageCategoryContainer .HomePageCategory .HomePageCategoryTitle a:link, #HomePageCategoryContainer .HomePageCategory .HomePageCategoryTitle a:visited
{
	color:#006699;
	text-decoration:none;
	display:block;
	margin-left:10px;
	padding-top:3px;
}
#HomePageCategoryContainer .HomePageCategory .HomePageCategoryTitle a:hover, #HomePageCategoryContainer .HomePageCategory .HomePageCategoryTitle a:active
{
	text-decoration:underline;
}
#HomePageCategoryContainer .HomePageCategory .HomePageCategoryNotes
{
	color:#666666;
	padding:5px 3px 0px 3px;
	display:block;
	font-size:11px;
}
#HomePageCategoryContainer .HomePageCategory.HomePageCategorySXX
{
	display:none;
}
#HomePageCategoryContainer .HomePageCategory.HomePageCategorySXF
{
	display:none;
}
#HomePageCategoryContainer .HomePageCategory.HomePageCategorySXK
{
	display:none;
}
#HomePageCategoryContainer .HomePageCategory.HomePageCategorySXO
{
	display:none;
}

/************************************************\ HOME PAGE FEATURED ARTICLES /************************************************/
#HomePageFeaturedArticlesContainer
{
	/*width:705px;*/
	width:970px;
	margin-top:10px;
	margin-left:38px
}
#HomePageFeaturedArticlesContainer .PageTitle
{
	font-size:18px;
	font-weight:bold;
	color:#006699;
	display:block;
	width:100%;
	border-bottom:1px solid #BCBCBC;
}
#HomePageFeaturedArticlesContainer img
{
	/*border:1px solid #BCBCBC;
	margin-right:5px;*/
}
#HomePageFeaturedArticlesContainer .features td
{
	padding-top:10px;
	border-bottom:1px dotted #BCBCBC;
}
#HomePageFeaturedArticlesContainer .featureTable
{
	/*width:30%;*/
	width:22%;
	float:left;
	border:1px solid #CCCCCC;
	background:#F5F5F5;
	margin-right:30px;
	height:260px;
}
#HomePageFeaturedArticlesContainer .featureTablelast
{
	margin-right:0px;
}
#HomePageFeaturedArticlesContainer .featureTable td
{
	font-size:11px;
}
#HomePageFeaturedArticlesContainer .featureTable .featureTitle
{
	background:url(/images/TemplateImages/Featured-Article-Title-Background.png) top left repeat-x;
	height:24px;
	border-bottom:1px solid #FFFFFF;
	color:555555;
	padding-left:10px;
}
#HomePageFeaturedArticlesContainer .featureTable .featureImageRow
{
	text-align:center;
	height:100px;
}
#HomePageFeaturedArticlesContainer .featureTable .featureContent {
	padding:0px 3px;
}
#HomePageFeaturedArticlesContainer .featureTable .featureContent, #HomePageFeaturedArticlesContainer .featureTable .featureContent p
{
	vertical-align:top;
}
#HomePageFeaturedArticlesContainer .featureTable .moreLinkColumn
{
	background:#E7E7E7;
	text-align:right;
}
#HomePageFeaturedArticlesContainer .featureTable .moreLinkColumn a:link, #HomePageFeaturedArticlesContainer .featureTable .moreLinkColumn a:visited
{
	color:#1971C4;
	text-decoration:none;
}
/************************************************\ HOME PAGE LOGIN /************************************************/
#HomePageLoginContainer #LogInBox
{
	margin-top:10px;	
	background:#769294;
	color:#FFFFFF;
	width:183px;
	padding:5px;
	margin-right:5px;
}
*html #HomePageLoginContainer #LogInBox
{
	width:193px;
}
#HomePageLoginContainer #LogInBox table td
{
	color:#FFFFFF;
	font-size:11px;
}
#HomePageLoginContainer #postuserid, #HomePageLoginContainer #postpassword
{
	width:100px !important;
}
#HomePageLoginContainer #LogInBox a:link, #HomePageLoginContainer #LogInBox a:visited
{
	color:#FFFFFF;
}
#HomePageLoginContainer #LogInBox a:hover, #HomePageLoginContainer #LogInBox a:active
{
	text-decoration:none;
}

/************************************************\ HOME PAGE STAY CONNECTED /************************************************/
#StayConnectedBox
{
	background:#769294;
	color:#FFFFFF;
	width:183px;
	padding:5px;
	margin-right:23px;
	margin-top:10px;
}
*html #StayConnectedBox
{
	width:193px;
}
#StayConnectedBox table td
{
	color:#FFFFFF;
	font-size:11px;
}
#StayConnectedBox input, select
{
	width:100px !important;
}
#StayConnectedBox a:link, #LogInBox a:visited
{
	color#FFFFFF;
}
#StayConnectedBox a:hover, #LogInBox a:active
{
	text-decoration:none;
}
#StayConnectedBox #B3
{
	margin-left:60px;
}